Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
seanmc12
Contributor
Jump to solution

Checkpoint Office Mode VPN E86.70 compatible with R81.20?

Hoping someone has had this situation and can point in the right direction.

I need to do a rush upgrade to R81.20 in order to turn up some tools in the next couple of months. The only current downtime between now and then is xmas weekend. I'm all set to upgrade but...We are using Checkpoint Office Mode VPN with version E86.10. I'm reading that "Support" for E86.10 ends with R81.10 but...does anyone know if it will still actually work with R81.20 even though it is not supported. If I have to upgrade the VPN clients, I won't be able to do the upgrades this weekend as we have many remote contractors and others that we will not be able to reach before I need to upgrade.

Thoughts...Thanks in advance.

0 Kudos
2 Solutions

Accepted Solutions
the_rock
Legend
Legend

Yes, works 100%, I had 2 customers use it without any issues. Personally, I never saw any limitations myself...can you share the doc you are referring to? You may want to get an official TAC statement about it, better have it in writting.

Andy

View solution in original post

0 Kudos
(1)
the_rock
Legend
Legend

Just verified and yes, both are R81.20, so Im fairly confident it would work. But again, dont shoot the messenger if anything goes wrong, Im just giving my own experience.

Best,

Andy

View solution in original post

0 Kudos
8 Replies
the_rock
Legend
Legend

Yes, works 100%, I had 2 customers use it without any issues. Personally, I never saw any limitations myself...can you share the doc you are referring to? You may want to get an official TAC statement about it, better have it in writting.

Andy

0 Kudos
(1)
seanmc12
Contributor

WOW..you may be a life saver this morning. Checkpoint support just says support for it ends with R81.10 and here is the link that Checkpoint Support sent me today. https://support.checkpoint.com/results/sk/sk117536CP VPN Client.JPG

0 Kudos
the_rock
Legend
Legend

Ah, that link, right...well, just to clarify, so there is no confusion. When I said it works, I was referring using that client to connect to R81.20 gateway. Is that what you asked as well or did you mean the actual server managing the clients (such as on prem endpoint or cloud server)?

Best,

Andy

0 Kudos
seanmc12
Contributor

Welp...that is what I was asking them, but as I re-read what they sent me, this appears to be more for the management server support, which I plan to upgrade to R81.20 so this should really be a non-issue as long as the E86.70 client will connect properly.

0 Kudos
the_rock
Legend
Legend

Hang on mate, since I dont like to bs and lie to people (not my motto in life lol), let me confirm 100% and I will let you know in few mins.

Andy

0 Kudos
the_rock
Legend
Legend

Just verified and yes, both are R81.20, so Im fairly confident it would work. But again, dont shoot the messenger if anything goes wrong, Im just giving my own experience.

Best,

Andy

0 Kudos
PhoneBoy
Admin
Admin

In many cases, older clients will work with newer gateways just fine.
Having said that, you may be asked to upgrade to a supported release if you encounter any issues.

seanmc12
Contributor

Thank you.

Leaderboard

Epsum factorial non deposit quid pro quo hic escorol.

Upcoming Events

    Tue 23 Apr 2024 @ 11:00 AM (EDT)

    East US: What's New in R82

    Thu 25 Apr 2024 @ 11:00 AM (SGT)

    APAC: CPX 2024 Recap

    Tue 30 Apr 2024 @ 03:00 PM (CDT)

    EMEA: CPX 2024 Recap

    Thu 02 May 2024 @ 11:00 AM (SGT)

    APAC: What's new in R82

    Tue 23 Apr 2024 @ 11:00 AM (EDT)

    East US: What's New in R82

    Thu 25 Apr 2024 @ 11:00 AM (SGT)

    APAC: CPX 2024 Recap

    Tue 30 Apr 2024 @ 03:00 PM (CDT)

    EMEA: CPX 2024 Recap

    Thu 02 May 2024 @ 11:00 AM (SGT)

    APAC: What's new in R82
    CheckMates Events